

<!DOCTYPE html>
<html lang="nl-NL">
<head>
    <meta charset="UTF-8">
    <title>miTera - modulerende cascaderegelaar voor maximaal 8 ketels - Remeha</title>
<meta name="description" content="MiTera - modulerende cascaderegelaar voor maximaal 8 cv-ketels. Blinkt uit in design en efficiëntie." />
<meta name="keywords" content="miTera, regelaar, cascade, cascaderegelaar, cv-ketels" />
<link rel="canonical" href="https://www.remeha.nl/product/mitera" />

    <meta property="og:title" content="miTera - modulerende cascaderegelaar voor maximaal 8 ketels - Remeha" />
<meta property="og:description" content="MiTera - modulerende cascaderegelaar voor maximaal 8 cv-ketels. Blinkt uit in design en efficiëntie." />
<meta property="og:type" content="product" />
<meta property="og:site_name" content="miTera - modulerende cascaderegelaar voor maximaal 8 ketels - Remeha" />
<meta property="og:url" content="/product/mitera" />
<meta property="og:image" content="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/mitera-640x640px.png?v=1&d=20221122T113054Z" />

    <meta name="twitter:title" content="miTera - modulerende cascaderegelaar voor maximaal 8 ketels - Remeha" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:description" content="MiTera - modulerende cascaderegelaar voor maximaal 8 cv-ketels. Blinkt uit in design en efficiëntie." />
<meta name="twitter:site" content="Regelaar" />
<meta name="twitter:image" content="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/mitera-640x640px.png?v=1&d=20221122T113054Z" />

    <meta name="googlebot" content="NOODP">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="-/media/Themes/RemehaNL/Images/favicon.ico" type="image/x-icon">

        <!-- OneTrust Cookies Consent Notice start -->
            <script type="text/javascript" src="https://cdn.cookielaw.org/consent/325c8a49-ab4c-41ec-8cbb-ee6febb0c28d/OtAutoBlock.js"></script>
        <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js" type="text/javascript" charset="UTF-8" data-domain-script="325c8a49-ab4c-41ec-8cbb-ee6febb0c28d"></script>
        <script type="text/javascript">
            function OptanonWrapper() { 
 };
        </script>
        <!-- OneTrust Cookies Consent Notice end -->

    <!-- BDR Cookies consent becomes deprecated when OneTrust is fully integrated for all sites-->
        <script src="/bdr-cookieconsent.js"></script>


    



<link rel="preload" href="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/styles/app.css?v=2&d=20230703T123925Z" as="style" onload="this.onload=null;this.rel='stylesheet'"><link rel="stylesheet" href="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/styles/app.css?v=2&d=20230703T123925Z"><link rel="preload" href="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/styles/remehasearchv24.css?v=1&d=20200811T121733Z" as="style" onload="this.onload=null;this.rel='stylesheet'"><link rel="stylesheet" href="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/styles/remehasearchv24.css?v=1&d=20200811T121733Z">
    

        <script data-ot-ignore>
            (function(w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
            'gtm.start':
            new Date().getTime(),
            event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s),
            dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
            'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-W6N9TGR');
        </script>

    
<meta name="VIcurrentDateTime" content="638453301523419688" />
<script type="text/javascript" src="/layouts/system/VisitorIdentification.js"></script>

    
            <script type="application/ld+json">
            {
        "@context": "http://schema.org",
        "@type": "WebSite",
        "name" : "Remeha",
        "url": "https://www.remeha.nl",
        "@id" : "WebSite",
        "publisher": {
            "@type": "Organization",
            "@id": "https://www.remeha.nl",
            "name": "Remeha",
            "url":" https://www.remeha.nl",
            "logo": {
                "@type": "ImageObject",
                "url": "https://www.remeha.nl/-/media/themes/remehanl/images/header/logo-black.svg",
                "width": 300,
                "height": 71
           }
         }
    }
        </script>
        <script type="application/ld+json">
            
{
    "@context": "https://schema.org",
    "@type": "Product",
    "@id": "/product/mitera/#product",
    "name": "MiTera",
    "url": "/product/mitera",
    "description": "MiTera - modulerende cascaderegelaar voor maximaal 8 cv-ketels. Blinkt uit in design en effici&#235;ntie.",
    "brand":{
      "@type": "Brand",
      "name": "Remeha B.V."
      },
    "image":[
      "https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/mitera-640x640px.png?v=1&d=20221122T113054Z"
    ],
    
    
    "mainEntityOfPage": {
      "@id": "/product/mitera/#webpage"
    },
    "offers": {
      "@type": "Offer",
      "url": "/product/mitera",
      
      "itemCondition": "http://schema.org/NewCondition",
      "availability": "https://schema.org/InStock"
    }
}
        </script>


    

        <script src="/sitecore%20modules/Web/ExperienceForms/scripts/localization/messages_nl.js"></script>


</head>
<body class=" ">
    <script src="https://unpkg.com/react@16.12.0/umd/react.production.min.js" ></script>
<script src="https://unpkg.com/react-dom@16.12.0/umd/react-dom.production.min.js" ></script>
<script src="/-/media/react/nl/clientbundle.js?t=202403061355523419" ></script>

    



    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W6N9TGR"
                height="0" width="0" style="display: none; visibility: hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->



<div class="">

    

<div class="wrapper new-navigation-wrapper" >
    
<div class="">
    <div class="row">
	<div class="small-12 columns">
		

<div class="wrapper new-navigation-wrapper_container" >
    
<div class="new-navigation-wrapper_logo">
    <div class="new-navigation-wrapper_logo">
<a href="/" class="wrapper-link">
<img src="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/images/header/logo-remeha.svg?iar=0&amp;v=1&amp;d=20240207T121116Z&amp;hash=12287AE41AB461FE28BA67BE12A8908F" alt="Logo Remeha" title="Logo Remeha" />
</a>
</div>
</div>

<div class="new-navigation-wrapper_list">
    

<section class="nav-links__container">

        <ul class="nav-links" id="targetGroupSwitch">
            



                <li class="nav-links__link " data-target-group="consumer">
                    <a href="/">
                        <p>Consument</p>
                    </a>
                </li>
            



                <li class="nav-links__link active" data-target-group="professional">
                    <a href="/zakelijk">
                        <p>Zakelijk</p>
                    </a>
                </li>
            



                <li class="nav-links__link professional" data-target-group="">
                    <a href="https://mijn.remeha.nl/login" rel="noopener noreferrer" class="class-here" target="_blank">
                        <p>Mijn Remeha</p>
                    </a>
                </li>
            
        </ul>
</section>
</div>

</div>

	</div>
</div>
</div>

<div class="bk-ground-color-yellow">
    <div class="row">
	<div class="small-12 columns">
		
<div class="">
    
<nav class="" data-cookie-value="professional">
	<div class="navigation__overlay"></div>
	<div class="navigation">
		<div class="mobile-menu-toggle">
			<span class="top"></span>
			<span class="center1"></span>
			<span class="center2"></span>
			<span class="bottom"></span>
			<div class="mobile-menu-toggle--label">Menu</div>
		</div>
		<div class="menu menu-main">
			<div class="mobile-menu-close">
				<button><span>Remeha</span></button>
			</div>
			<ul class="level-1">
				
				
				<li class="">
					
					
					
					
						<a
							class="nav-item has-subitems nav-item-level-1"
							data-toggle-trigger="submenu0"
							aria-expanded="false"
							aria-controls="submenu0"
						>
							<span>
								Producten
							</span>
						</a>
					
					
					<button class="has-subitems__next has-subitems__parentNext"></button>

					<div
						class="menu mega-menu-flyout"
						data-toggle-target="submenu0"
						id="submenu0"
					>
						<div class="mega-menu-flyout__content">
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/cv-ketels" aria-label="CV-ketels" data-toggle-trigger="submenu0column0category0" aria-controls="submenu0column0category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>CV-ketels</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column0category0"
											id="submenu0column0category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/tzerra-ace-matic-intro">Tzerra Ace-Matic</a>
												</li>
												
												<li>
													<a href="/product/calenta-ace">Calenta Ace</a>
												</li>
												
												<li>
													<a href="/product/avanta-ace-intro">Avanta Ace</a>
												</li>
												
												<li>
													<a href="/product/quinta-ace">Quinta Ace</a>
												</li>
												
												<li>
													<a href="/product/calora-tower">Calora Tower</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/zakelijke-warmtepomp/hybride" aria-label="Hybride warmtepompen" data-toggle-trigger="submenu0column0category1" aria-controls="submenu0column0category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Hybride warmtepompen</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column0category1"
											id="submenu0column0category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/elga-ace">Elga Ace</a>
												</li>
												
												<li>
													<a href="/product/elga-ace-all-in-one-intro">Elga Ace All-in-one</a>
												</li>
												
												<li>
													<a href="/product/elga-ace-monoblock">Elga Ace monoblock</a>
												</li>
												
												<li>
													<a href="/product/mercuria">Mercuria</a>
												</li>
												
												<li>
													<a href="/product/mercuria-ace">Mercuria Ace</a>
												</li>
												
												<li>
													<a href="/product/mercuria-ace-monoblock">Mercuria Ace monoblock</a>
												</li>
												
												<li>
													<a href="/product/neptuna">Neptuna</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/zakelijke-warmtepomp/elektrisch" aria-label="Elektrische warmtepompen" data-toggle-trigger="submenu0column0category2" aria-controls="submenu0column0category2" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Elektrische warmtepompen</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column0category2"
											id="submenu0column0category2"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/mercuria">Mercuria</a>
												</li>
												
												<li>
													<a href="/product/mercuria-ace">Mercuria Ace</a>
												</li>
												
												<li>
													<a href="/product/mercuria-ace-monoblock">Mercuria Ace monoblock</a>
												</li>
												
												<li>
													<a href="/product/eria-tower">Eria Tower</a>
												</li>
												
												<li>
													<a href="/product/eria-tower-ace">Eria Tower Ace</a>
												</li>
												
												<li>
													<a href="/product/eria-tower-ace-s">Eria Tower Ace S</a>
												</li>
												
												<li>
													<a href="/product/neptuna">Neptuna</a>
												</li>
												
												<li>
													<a href="/product/toros-vision">Toros Vision (bodem / water)</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/warmwater-boilers" aria-label="Warmwater / warmtepomp boilers" data-toggle-trigger="submenu0column1category0" aria-controls="submenu0column1category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Warmwater / warmtepomp boilers</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column1category0"
											id="submenu0column1category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/aqua-plus">Aqua Plus</a>
												</li>
												
												<li>
													<a href="/product/aqua-pro">Aqua Pro</a>
												</li>
												
												<li>
													<a href="/product/sen-plus-en-rsc-plus">Sen Plus en RSC Plus</a>
												</li>
												
												<li>
													<a href="/product/sentry-es">Sentry ES</a>
												</li>
												
												<li>
													<a href="/product/azorra-ace">Azorra Ace</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/airco" aria-label="Airconditioning" data-toggle-trigger="submenu0column1category1" aria-controls="submenu0column1category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Airconditioning</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column1category1"
											id="submenu0column1category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/diva-airconditioning">Diva mono- en multi-split</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/zonlichtsystemen" aria-label="Zonlicht" data-toggle-trigger="submenu0column1category2" aria-controls="submenu0column1category2" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Zonlicht</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column1category2"
											id="submenu0column1category2"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/remasol">RemaSOL</a>
												</li>
												
												<li>
													<a href="/product/zentasol-plus">ZentaSol Plus</a>
												</li>
												
												<li>
													<a href="/product/calora-tower-220-shl">Calora Tower 220 SHL</a>
												</li>
												
												<li>
													<a href="/product/zonnecollectoren-c200">Zonnecollectoren C200</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/thermostaten-en-regelaars" aria-label="Thermostaten" data-toggle-trigger="submenu0column1category3" aria-controls="submenu0column1category3" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Thermostaten</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column1category3"
											id="submenu0column1category3"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/etwist">eTwist - eTwist RF</a>
												</li>
												
												<li>
													<a href="/product/isense">iSense</a>
												</li>
												
												<li>
													<a href="/product/qsense">qSense</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Overig" data-toggle-trigger="submenu0column1category4" aria-controls="submenu0column1category4" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Overig</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column1category4"
											id="submenu0column1category4"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/plintverwarming">Plintverwarming</a>
												</li>
												
												<li>
													
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block  professional"
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/zakelijk-groot-vermogen-ketels" aria-label="Groot vermogen ketels" data-toggle-trigger="submenu0column2category0" aria-controls="submenu0column2category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems professional
										" role="button" aria-expanded="false">
											
											<span>Groot vermogen ketels</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems professional
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column2category0"
											id="submenu0column2category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/gas-120-ace">GAS 120 Ace</a>
												</li>
												
												<li>
													<a href="/product/gas-210-ace">GAS 210 Ace</a>
												</li>
												
												<li>
													<a href="/product/gas-220-ace">GAS 220 Ace</a>
												</li>
												
												<li>
													<a href="/product/gas-220-ace-cascade">GAS 220 Ace Cascade</a>
												</li>
												
												<li>
													<a href="/product/gas-320620-ace">GAS 320/620 Ace</a>
												</li>
												
												<li>
													<a href="https://www.remeha.nl/product/quinta-ace">Quinta Ace 135 – 160</a>
												</li>
												
												<li>
													<a href="/product/quinta-ace-cascade-oplossing">Quinta Ace Cascade</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/zakelijke-warmtepomp/groot-vermogen" aria-label="Groot vermogen warmtepompen" data-toggle-trigger="submenu0column2category1" aria-controls="submenu0column2category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems professional
										" role="button" aria-expanded="false">
											
											<span>Groot vermogen warmtepompen</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems professional
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column2category1"
											id="submenu0column2category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/gas-hp-35-a">Gas HP 35 A</a>
												</li>
												
												<li>
													<a href="/product/effenca-mt">Effenca MT</a>
												</li>
												
												<li>
													<a href="/product/ehp-aw">E-HP AW</a>
												</li>
												
												<li>
													<a href="/product/ehp-wwbw">E-HP WW/BW</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/warmwater-boilers#productInfoTabber2" aria-label="Groot vermogen warmwater/boilers" data-toggle-trigger="submenu0column2category2" aria-controls="submenu0column2category2" class="
										nav-item nav-item-level-2 
										
										 has-subitems professional
										" role="button" aria-expanded="false">
											
											<span>Groot vermogen warmwater/boilers</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems professional
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column2category2"
											id="submenu0column2category2"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/ef-pro">EF Pro</a>
												</li>
												
												<li>
													<a href="/product/whi-whic">WHI / WHIC</a>
												</li>
												
												<li>
													<a href="/product/cwh-ace">CWH Ace</a>
												</li>
												
												<li>
													<a href="/product/ebw-pro">EBW Pro</a>
												</li>
												
												<li>
													<a href="/product/bw-plus">BW Plus</a>
												</li>
												
												<li>
													<a href="/product/aqua-cella">Aqua Cella</a>
												</li>
												
												<li>
													<a href="/product/aqua-lph">Aqua LPH</a>
												</li>
												
												<li>
													<a href="/product/aqua-system-pro">Aqua System Pro</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block  professional"
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/zonlichtsystemen#productInfoTabber2" aria-label="Groot vermogen zonlichtsystemen" data-toggle-trigger="submenu0column3category0" aria-controls="submenu0column3category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems professional
										" role="button" aria-expanded="false">
											
											<span>Groot vermogen zonlichtsystemen</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems professional
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column3category0"
											id="submenu0column3category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/zonnenergiestation-dkc-range">Zonne-energiestation DKC Range</a>
												</li>
												
												<li>
													<a href="/product/remasol-vaten">RemaSOL-vaten</a>
												</li>
												
												<li>
													<a href="/product/zonneboiler-hfs">(Zonne)boiler HFS</a>
												</li>
												
												<li>
													<a href="/product/p-buffervaten2">P-buffervaten</a>
												</li>
												
												<li>
													<a href="/product/collectoren-c250">Collectoren C250</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/producten/thermostaten-en-regelaars#productInfoTabber2" aria-label="Regelaars" data-toggle-trigger="submenu0column3category1" aria-controls="submenu0column3category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems professional
										" role="button" aria-expanded="false">
											
											<span>Regelaars</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems professional
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column3category1"
											id="submenu0column3category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/celcia-mc4">Celcia MC4</a>
												</li>
												
												<li>
													<a href="/product/mitera">MiTera</a>
												</li>
												
												<li>
													<a href="/product/rematic-mc">Rematic MC</a>
												</li>
												
												<li>
													<a href="/product/c-mix">c-Mix</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Overig" data-toggle-trigger="submenu0column3category2" aria-controls="submenu0column3category2" class="
										nav-item nav-item-level-2 
										
										 has-subitems professional
										" role="button" aria-expanded="false">
											
											<span>Overig</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems professional
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu0column3category2"
											id="submenu0column3category2"
										>
											<ul class="level-3">
												
												<li>
													<a href="/product/esmart-inside">eSmart Inside</a>
												</li>
												
												<li>
													<a href="/product/remabox">RemaBOX</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
						</div>
					</div>
					
				</li>
				
				
				<li class="">
					
					
					
					
						<a
							class="nav-item has-subitems nav-item-level-1"
							data-toggle-trigger="submenu1"
							aria-expanded="false"
							aria-controls="submenu1"
						>
							<span>
								Installateur
							</span>
						</a>
					
					
					<button class="has-subitems__next has-subitems__parentNext"></button>

					<div
						class="menu mega-menu-flyout"
						data-toggle-target="submenu1"
						id="submenu1"
					>
						<div class="mega-menu-flyout__content">
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/oplossingen" aria-label="Oplossingen" data-toggle-trigger="submenu1column0category0" aria-controls="submenu1column0category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Oplossingen</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column0category0"
											id="submenu1column0category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/producten/zakelijke-warmtepomp">Zakelijke warmtepompen</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/oplossingen-voor-de-utiliteit">Oplossingen voor de utiliteit</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/skids-en-prefab-installatietechniek">Skids en prefab installatietechniek</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/biogas-in-de-energietransitie">Verduurzamen met biogas</a>
												</li>
												
												<li>
													<a href="/over-remeha/remeha-en-waterstof">Waterstof in de energietransitie</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Kennis" data-toggle-trigger="submenu1column0category1" aria-controls="submenu1column0category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Kennis</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column0category1"
											id="submenu1column0category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/kennis/label-c">Label C</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/beng-en-tojuli">BENG en TOjuli</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/geluid">Geluid</a>
												</li>
												
												<li>
													<a href="http://https;//remeha.nl/veelgestelde-vragen/resultaten/?fwp_faq_question_type=installatie-vragen&amp;fwp_faq_videos=instructievideos">Instructievideo&#39;s</a>
												</li>
												
												<li>
													<a href="/actueel">Project in beeld</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/overzicht-talk-about-technics">Talk about technics</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/kennis-delen-utiliteit">Magazine en webinars</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/advies-en-service" aria-label="Advies" data-toggle-trigger="submenu1column1category0" aria-controls="submenu1column1category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Advies</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column1category0"
											id="submenu1column1category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://remeha.nl/digitale-afspraak/">Digitale afspraak maken</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/aftersales-diensten">After Sales diensten</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/pre-sales-advies">Pre- Sales advies en berekeningen</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/slim-verduurzamen">Verduurzamen in de Utiliteit</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/warmwater-advies">Warmwater advies</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Service" data-toggle-trigger="submenu1column1category1" aria-controls="submenu1column1category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Service</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column1category1"
											id="submenu1column1category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/advies-en-service/aftersales-diensten">After Sales diensten</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/inbedrijfstellen-warmtepompen">Inbedrijfstellen warmtepompen</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/scios-werkzaamheden">SCIOS onderhoud en inspecties</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/onderhoud-remeha-producten">Onderhoudscontracten</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/onderdelen/onderdelen-garantie-plan-ogp">Onderdelen Garantie Plan (OGP)</a>
												</li>
												
												<li>
													<a href="/product/esmart-inside">eSmart inside</a>
												</li>
												
												<li>
													<a title="Remeha Connect" href="/zakelijk/advies-en-service/remeha-connect">Remeha Connect</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/subsidies">Subsidies</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/storing-en-problemen/storing-melden">Storing melden</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/tools-en-apps" aria-label="Tools en apps" data-toggle-trigger="submenu1column2category0" aria-controls="submenu1column2category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Tools en apps</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column2category0"
											id="submenu1column2category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://tools.remeha.nl/aircowijzer/" rel="noopener noreferrer" target="_blank">Aircowijzer</a>
												</li>
												
												<li>
													<a href="https://tools.remeha.nl/cascade/">Cascadeselectietool</a>
												</li>
												
												<li>
													
												</li>
												
												<li>
													<a href="https://gebouwscan.remeha.nl/" rel="noopener noreferrer" target="_blank">Gebouwscan voor vastgoed</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/remeha-scan-app">Remeha Scan app</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/smart-start-app">Smart Start app</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/recom-software">Recom software</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/smart-service-tool">Smart Service Tool</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/toros-vision-monitoring-system-tomos">Toros Vision Monitoring</a>
												</li>
												
												<li>
													<a href="https://mijn.remeha.nl/service/artikelzoeken/">Vind het juiste artikelnummer</a>
												</li>
												
												<li>
													<a href="https://warmtepompwijzer.remeha.nl/advisory-tool" rel="noopener noreferrer" target="_blank">Warmtepompwijzer</a>
												</li>
												
												<li>
													<a href="https://tools.remeha.nl/zonneboilerselectietool/">Zonneboilerselectietool</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Campagnes" data-toggle-trigger="submenu1column2category1" aria-controls="submenu1column2category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Campagnes</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column2category1"
											id="submenu1column2category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/campagnes/hybrid-hero">Hybrid Hero</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/installeren-met-toekomst">Installeren met toekomst</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/acties">Acties</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/documentatie" aria-label="Documentatie" data-toggle-trigger="submenu1column3category0" aria-controls="submenu1column3category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Documentatie</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column3category0"
											id="submenu1column3category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://www.mepcontent.com/nl/bim-files/?qtm=1562061404634&amp;page=1&amp;query=manufacturer%3D19_filetype%3D32">Bim-tekeningen 3D</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/certificering">Certificering</a>
												</li>
												
												<li>
													<a href="https://mijn.remeha.nl/service/documentatie" rel="noopener noreferrer" title="Documentatie bestellen" target="_blank">Documentatie bestellen</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/erp-toolkit">ErP-toolkit</a>
												</li>
												
												<li>
													<a href="https://mijn.remeha.nl/service/oude-documentatie/">Oude documentatie</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/onderdelen-prijslijst">Onderdelenprijslijst</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/product-prijslijst">Product prijslijst</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/zoeken-op-product">Zoeken op product</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/mijn-remeha" aria-label="Mijn Remeha" data-toggle-trigger="submenu1column3category1" aria-controls="submenu1column3category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Mijn Remeha</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu1column3category1"
											id="submenu1column3category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://mijn.remeha.nl/service/trainingen" rel="noopener noreferrer" target="_blank">Trainingen</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/hybrid-ready">Online hybride warmtepomp training</a>
												</li>
												
												<li>
													<a href="/zakelijk/mijn-remeha/retouren">Retouren</a>
												</li>
												
												<li>
													<a href="/zakelijk/mijn-remeha/garantie-registreren">Garantie registreren</a>
												</li>
												
												<li>
													<a href="/zakelijk/mijn-remeha/vind-een-installateur-tool">Vind een installateur tool</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
						</div>
					</div>
					
				</li>
				
				
				<li class="">
					
					
					
					
						<a
							class="nav-item has-subitems nav-item-level-1"
							data-toggle-trigger="submenu2"
							aria-expanded="false"
							aria-controls="submenu2"
						>
							<span>
								Adviseur &amp; architect
							</span>
						</a>
					
					
					<button class="has-subitems__next has-subitems__parentNext"></button>

					<div
						class="menu mega-menu-flyout"
						data-toggle-target="submenu2"
						id="submenu2"
					>
						<div class="mega-menu-flyout__content">
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/oplossingen" aria-label="Oplossingen" data-toggle-trigger="submenu2column0category0" aria-controls="submenu2column0category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Oplossingen</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column0category0"
											id="submenu2column0category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/producten/zakelijke-warmtepomp">Zakelijke warmtepompen</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/oplossingen-voor-de-utiliteit">Oplossingen voor de utiliteit</a>
												</li>
												
												<li>
													<a href="/actueel/geluidsisolerende-omkastingen-van-merford">Omkasting</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/skids-en-prefab-installatietechniek">Skids en prefab installatietechniek</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/biogas-in-de-energietransitie">Verduurzamen met biogas</a>
												</li>
												
												<li>
													<a href="/over-remeha/remeha-en-waterstof">Waterstof in de energietransitie</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Kennis" data-toggle-trigger="submenu2column0category1" aria-controls="submenu2column0category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Kennis</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column0category1"
											id="submenu2column0category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/kennis/label-c">Label C</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/beng-en-tojuli">BENG en TOjuli</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/geluid">Geluid</a>
												</li>
												
												<li>
													<a href="/actueel">Project in beeld</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/kennis-delen-utiliteit">Magazine en webinars</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/advies-en-service" aria-label="Advies" data-toggle-trigger="submenu2column1category0" aria-controls="submenu2column1category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Advies</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column1category0"
											id="submenu2column1category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://remeha.nl/digitale-afspraak/">Digitale afspraak maken</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/aftersales-diensten">After Sales diensten</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/pre-sales-advies">Pre- Sales advies en berekeningen</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/slim-verduurzamen">Verduurzamen in de Utiliteit</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/warmwater-advies">Warmwater advies</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Service" data-toggle-trigger="submenu2column1category1" aria-controls="submenu2column1category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Service</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column1category1"
											id="submenu2column1category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/advies-en-service/certificering">Certificering</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/onderdelen/onderdelen-garantie-plan-ogp">Onderdelen Garantie Plan (OGP)</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/subsidies">Subsidies</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/tools-en-apps" aria-label="Tools en apps" data-toggle-trigger="submenu2column2category0" aria-controls="submenu2column2category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Tools en apps</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column2category0"
											id="submenu2column2category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://cascadetool.remeha.nl/?_ga=2.150506486.1723119887.1598272342-760283667.1585564798">Cascadeselectietool</a>
												</li>
												
												<li>
													
												</li>
												
												<li>
													<a href="https://gebouwscan.remeha.nl/" rel="noopener noreferrer" target="_blank">Gebouwscan voor vastgoed</a>
												</li>
												
												<li>
													<a href="https://warmtepompwijzer.remeha.nl/" rel="noopener noreferrer" target="_blank">Warmtepompwijzer</a>
												</li>
												
												<li>
													<a href="http://zonneboilertool.remeha.nl/?_ga=2.183036006.1723119887.1598272342-760283667.1585564798">Zonneboilerselectietool</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Campagnes" data-toggle-trigger="submenu2column2category1" aria-controls="submenu2column2category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Campagnes</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column2category1"
											id="submenu2column2category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/adviseur">Goed op weg</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/installeren-met-toekomst">Installeren met toekomst</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/acties">Acties</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/documentatie" aria-label="Documentatie" data-toggle-trigger="submenu2column3category0" aria-controls="submenu2column3category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Documentatie</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column3category0"
											id="submenu2column3category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/documentatie/zoeken-op-product">Zoeken op product</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/product-prijslijst">Product prijslijst</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/onderdelen-prijslijst">Onderdelenprijslijst</a>
												</li>
												
												<li>
													<a href="https://mijn.remeha.nl/service/documentatie" rel="noopener noreferrer" title="Documentatie bestellen" target="_blank">Documentatie bestellen</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/erp-toolkit">ErP-toolkit</a>
												</li>
												
												<li>
													<a href="https://www.mepcontent.com/nl/bim-files/?qtm=1562061404634&amp;page=1&amp;query=manufacturer%3D19_filetype%3D32">Bim-tekeningen 3D</a>
												</li>
												
												<li>
													<a href="https://mijn.remeha.nl/service/oude-documentatie/">Oude documentatie</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/over-remeha" aria-label="Over Remeha" data-toggle-trigger="submenu2column3category1" aria-controls="submenu2column3category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Over Remeha</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu2column3category1"
											id="submenu2column3category1"
										>
											<ul class="level-3">
												
												<li>
													<a>Energietransitie</a>
												</li>
												
												<li>
													<a href="/over-remeha/remeha-en-waterstof">Waterstof</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
						</div>
					</div>
					
				</li>
				
				
				<li class="">
					
					
					
					
						<a
							class="nav-item has-subitems nav-item-level-1"
							data-toggle-trigger="submenu3"
							aria-expanded="false"
							aria-controls="submenu3"
						>
							<span>
								Woningbouw &amp; renovatie
							</span>
						</a>
					
					
					<button class="has-subitems__next has-subitems__parentNext"></button>

					<div
						class="menu mega-menu-flyout"
						data-toggle-target="submenu3"
						id="submenu3"
					>
						<div class="mega-menu-flyout__content">
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/oplossingen" aria-label="Oplossingen" data-toggle-trigger="submenu3column0category0" aria-controls="submenu3column0category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Oplossingen</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column0category0"
											id="submenu3column0category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/woningbouw">Woningbouw en renovatie</a>
												</li>
												
												<li>
													<a href="/producten/zakelijke-warmtepomp">Zakelijke warmtepompen</a>
												</li>
												
												<li>
													<a href="/actueel/geluidsisolerende-omkastingen-van-merford">Omkasting</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/skids-en-prefab-installatietechniek">Skids en prefab installatietechniek</a>
												</li>
												
												<li>
													<a href="/zakelijk/oplossingen/biogas-in-de-energietransitie">Verduurzamen met biogas</a>
												</li>
												
												<li>
													<a href="/over-remeha/remeha-en-waterstof">Waterstof in de energietransitie</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Kennis" data-toggle-trigger="submenu3column0category1" aria-controls="submenu3column0category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Kennis</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column0category1"
											id="submenu3column0category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/kennis/label-c">Label C</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/beng-en-tojuli">BENG en TOjuli</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/geluid">Geluid</a>
												</li>
												
												<li>
													<a href="/actueel">Project in beeld</a>
												</li>
												
												<li>
													<a href="/zakelijk/kennis/kennis-delen-utiliteit">Magazine en webinars</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/advies-en-service" aria-label="Advies" data-toggle-trigger="submenu3column1category0" aria-controls="submenu3column1category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Advies</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column1category0"
											id="submenu3column1category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://remeha.nl/digitale-afspraak/">Digitale afspraak maken</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/aftersales-diensten">After Sales diensten</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/pre-sales-advies">Pre- Sales advies en berekeningen</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/grondboringen">Grondboringen</a>
												</li>
												
												<li>
													<a href="/zakelijk/campagnes/slim-verduurzamen">Verduurzamen in de Utiliteit</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Service" data-toggle-trigger="submenu3column1category1" aria-controls="submenu3column1category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Service</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column1category1"
											id="submenu3column1category1"
										>
											<ul class="level-3">
												
												<li>
													<a title="Remeha Connect" href="/zakelijk/advies-en-service/remeha-connect">Remeha Connect</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/subsidies">Subsidies</a>
												</li>
												
												<li>
													<a href="/zakelijk/advies-en-service/certificering">Certificering</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/tools-en-apps" aria-label="Tools en apps" data-toggle-trigger="submenu3column2category0" aria-controls="submenu3column2category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Tools en apps</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column2category0"
											id="submenu3column2category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="https://cascadetool.remeha.nl/?_ga=2.150506486.1723119887.1598272342-760283667.1585564798">Cascadeselectietool</a>
												</li>
												
												<li>
													
												</li>
												
												<li>
													<a href="https://gebouwscan.remeha.nl/" rel="noopener noreferrer" target="_blank">Duurzaam Verdienen Tool</a>
												</li>
												
												<li>
													<a href="https://warmtepompwijzer.remeha.nl/" rel="noopener noreferrer" target="_blank">Warmtepompwijzer</a>
												</li>
												
												<li>
													<a href="http://zonneboilertool.remeha.nl/?_ga=2.183036006.1723119887.1598272342-760283667.1585564798">Zonneboilerselectietool</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/toros-vision-monitoring-system-tomos">Toros Vision Monitoring</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/recom-software">Recom software</a>
												</li>
												
												<li>
													<a href="/zakelijk/tools-en-apps/apps">Apps</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Campagnes" data-toggle-trigger="submenu3column2category1" aria-controls="submenu3column2category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Campagnes</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column2category1"
											id="submenu3column2category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/campagnes/installeren-met-toekomst">Installeren met toekomst</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
							
							
							<div
								class="block "
							>
								
								
								<ul class="level-2">
									<li>
										
										

										<a href="/zakelijk/documentatie" aria-label="Documentatie" data-toggle-trigger="submenu3column3category0" aria-controls="submenu3column3category0" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Documentatie</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column3category0"
											id="submenu3column3category0"
										>
											<ul class="level-3">
												
												<li>
													<a href="/zakelijk/documentatie/zoeken-op-product">Zoeken op product</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/product-prijslijst">Product prijslijst</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/onderdelen-prijslijst">Onderdelenprijslijst</a>
												</li>
												
												<li>
													<a href="https://mijn.remeha.nl/service/documentatie" rel="noopener noreferrer" title="Documentatie bestellen" target="_blank">Documentatie bestellen</a>
												</li>
												
												<li>
													<a href="/zakelijk/documentatie/erp-toolkit">ErP-toolkit</a>
												</li>
												
												<li>
													<a href="https://www.mepcontent.com/nl/bim-files/?qtm=1562061404634&amp;page=1&amp;query=manufacturer%3D19_filetype%3D32">Bim-tekeningen 3D</a>
												</li>
												
												<li>
													<a href="https://mijn.remeha.nl/service/oude-documentatie/">Oude documentatie</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
								
								<ul class="level-2">
									<li>
										
										

										<a aria-label="Over Remeha" data-toggle-trigger="submenu3column3category1" aria-controls="submenu3column3category1" class="
										nav-item nav-item-level-2 
										
										 has-subitems
										" role="button" aria-expanded="false">
											
											<span>Over Remeha</span>
										</a>
										<button class="has-subitems__next has-subitems__parentNext 
										nav-item nav-item-level-2 
										
										 has-subitems
										"></button>

										<div
											class="menu mega-menu-flyout"
											data-toggle-target="submenu3column3category1"
											id="submenu3column3category1"
										>
											<ul class="level-3">
												
												<li>
													<a href="/over-remeha/visie-op-de-energietransitie">Energietransitie</a>
												</li>
												
												<li>
													<a href="/over-remeha/remeha-en-waterstof">Waterstof</a>
												</li>
												
											</ul>
										</div>
									</li>
								</ul>
								
							</div>
							
						</div>
					</div>
					
				</li>
				
				
				<li class="">
					
					<a href="/actueel" class="nav-item nav-item-level-1">
					<span>Actueel</span>
					</a>
					
				</li>
				
				
				<li class="">
					
					<a href="/veelgestelde-vragen" class="nav-item nav-item-level-1">
					<span>Kennisbank</span>
					</a>
					
				</li>
				
				
				<li class="">
					
					<a href="/zakelijk/contact" class="nav-item nav-item-level-1">
					<span>Contact</span>
					</a>
					
				</li>
				
				
				<li class=" mobile-only professional">
					
					<a href="https://mijn.remeha.nl/login" rel="noopener noreferrer" class="nav-item nav-item-level-1" target="_blank">
					<span>Mijn Remeha</span>
					</a>
					
				</li>
				
			</ul>
			<div class="language-switcher__container">
				
			</div>
		</div>
		<div class="search slide-search__container">
			<div class="search-button" id="slideSearch">
				
    <div class="text Brand Class ">
<button>
<span>Zoeken</span>
</button>    </div>
    
			</div>
			<div class="language-switcher__container">
				
			</div>
		</div>
	</div>
</nav>

</div>

	</div>
</div>
</div>


<div class="wrapper " >
    
<div class="search-bar-slide">
    <div class="row">
	<div class="small-12 columns">
		<form class="search-box-form " action="/search-result">
    <h4></h4>
    <div class="input-group">
        <input type="text" class="input-group-field" placeholder="Waar ben je naar opzoek?" name="textSearch">
        <div class="input-group-button">
            <input type="submit" class="button" value="Zoeken">
        </div>
    </div>
</form>
    <div class="content ">
        <div class="predictive-result-wrapper">
    
    



    <div class="easy-responsive-tabber predictive-result_combine-search-selection " data-options='{"type" : "horizontal", "width" : "auto", "fit" : true, "closed" : false, "tabidentify" : "predictive_search_result"}' id="predictive_search_result">
        <ul class="resp-tabs-list predictive_search_result">
                    <li class=" ">
Website                    </li>
                    <li class=" ">
Kennisbank                    </li>
                    <li class=" ">
Actueel                    </li>

        </ul>
        <div class="resp-tabs-container predictive_search_result">
                <div>
                    
<div class="">
    <div class="row">
	<div class="small-12 columns">
		

    <div class="search-results-container " data-searchid="predictive-search-result-website" data-basepath="/sitecore/content/nl/remehanl" data-variantid="{ED74551A-671D-4E82-84EC-CE3E89234DDA}" data-language="nl-NL" data-basepagesize="7" data-basequery="e2a81ae0-af5f-4f37-9172-a74dc0ec0fe4" data-basesortorder="00000000-0000-0000-0000-000000000000" data-searchkeyword="{995BD9B5-45F0-4DC1-A56D-3AAD11253067}" data-CustomRenderingPath="" data-mediapath="" data-SearchType="{6F8617C0-F4C4-4C53-985F-EF89CBF51B3F}" data-enablefacets="False" data-includedfacets="">
        <span class="no-results-found-text">
            Geen resultaten gevonden.
        </span>
        <div class="results">
            
        </div>      
    </div>

<div class="">
    

<a class="btn btn--arrow btn--no-background" href="/search-result">Toon alle resultaten uit deze categorie</a>

</div>

	</div>
</div>
</div>

                </div>
                <div>
                    
<div class="">
    <div class="row">
	<div class="small-12 columns">
		

    <div class="search-results-container " data-searchid="predictive-search-result-kennisbank" data-basepath="/sitecore/content/nl/remehanl/splash/veelgestelde vragen" data-variantid="{ED74551A-671D-4E82-84EC-CE3E89234DDA}" data-language="nl-NL" data-basepagesize="7" data-basequery="d65ade5a-575d-4d8a-a746-5d745cc4d35f" data-basesortorder="fac9e30d-464c-49be-919f-d545b908f7de" data-searchkeyword="{995BD9B5-45F0-4DC1-A56D-3AAD11253067}" data-CustomRenderingPath="" data-mediapath="" data-SearchType="{6F8617C0-F4C4-4C53-985F-EF89CBF51B3F}" data-enablefacets="False" data-includedfacets="">
        <span class="no-results-found-text">
            Geen resultaten gevonden.
        </span>
        <div class="results">
            
        </div>      
    </div>

<div class="">
    

<a class="btn btn--arrow btn--no-background" href="/search-result">Toon alle resultaten uit deze categorie</a>

</div>

	</div>
</div>
</div>

                </div>
                <div>
                    
<div class="">
    <div class="row">
	<div class="small-12 columns">
		

    <div class="search-results-container " data-searchid="predictive-search-result-actueel" data-basepath="/sitecore/content/nl/remehanl/splash/actueel" data-variantid="{ED74551A-671D-4E82-84EC-CE3E89234DDA}" data-language="nl-NL" data-basepagesize="7" data-basequery="185d11b6-254a-4aa0-8018-1d1d5efe7002" data-basesortorder="82aef746-25fa-47e7-8466-6ab66fc6029e" data-searchkeyword="{995BD9B5-45F0-4DC1-A56D-3AAD11253067}" data-CustomRenderingPath="" data-mediapath="" data-SearchType="{6F8617C0-F4C4-4C53-985F-EF89CBF51B3F}" data-enablefacets="False" data-includedfacets="">
        <span class="no-results-found-text">
            Geen resultaten gevonden.
        </span>
        <div class="results">
            
        </div>      
    </div>

<div class="">
    

<a class="btn btn--arrow btn--no-background" href="/search-result">Toon alle resultaten uit deze categorie</a>

</div>

	</div>
</div>
</div>

                </div>
        </div>
    </div>





</div>


    </div>


	</div>
</div>
</div>

</div>

<div class="">
    



   <section class="main_usp-bar">
    <div class="wrapper">
        <ul class="main_usp-bar__list row">
            
            
                <li class="main_usp-bar__list__usp main_usp-bar__list--mobileShow">
                    <a href="/product/tzerra-ace-matic-intro">
                        <strong><span style="text-decoration: underline;">Tzerra Ace-Matic.</span> De perfecte ketel voor hybride.</strong>
                    </a>
                </li>
                
            
        </ul>
    </div>
</section>


</div>



</div>

</div>



<div class="wrapper " >
    

<div class="pure-g ">
        <div class="pure-u-1-5">
            <div class="container">
                
<div class="">
    

<div class="hero_banner color-black">
	<section class="banner" style="background-image: url('https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/header-mitera-3840x840.jpg?v=1&d=20230124T144731Z')">
		<div class="wrapper">
			<div class="banner__content--left">
				<span class="banner__content__tagline">
					Slimme cascaderegelaar met ketelherkenning
				</span>
				<h1 class="banner__content__title">
					miTera
				</h1>
			</div>
		</div>
	</section>
</div>

</div>

            </div>
        </div>
        <div class="pure-u-1-5">
            <div class="container">
                
<div class="">
    

<ol class="breadcrumb c-breadcrumbs">
    
        <li>
            
                <a href='/'>
                    
                        <span>Home</span>
                    
                </a>
            
        </li>
    
        <li>
            
                <a href='/producten/thermostaten-en-regelaars'>
                    
                        
                        <span>Thermostaten</span>
                    
                </a>
            
        </li>
    
        <li>
            
                <span>MiTera</span>
            
        </li>
    
</ol>
</div>

            </div>
        </div>
</div>

</div>


<div class="wrapper " >
    

<div class="pure-g row product__description">
        <div class="small-12 medium-6 large-3 columns">
            <div class="container">
                    <div class="content ">
        <img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/mitera-640x640px.png?h=640&amp;iar=0&amp;w=640&amp;v=1&amp;d=20221122T113054Z&amp;hash=2AEF36D117067785CB0C0A08069F1591" alt="miTera cascademanager" width="640" height="640" />
    </div>

    <div class="content ">
        

<div class="reviews" data-ean="" >
	<div class="reviews__grade"></div>
	<div class="reviews__link">
		<h4 class="reviews__link__title">
			Kieskeurig reviewscore
		</h4>
		<a class="reviews__link__url" target="_blank" href="">
			Lees alle reviews (<span class="reviews_count"></span>)
		</a>
	</div>
</div>

    </div>


<div class="">
    <ul class="product_usp">
	
	<li class="product_usp_single">
		<a>
		Autodetect van Remeha cv-ketels
		</a>
	</li>
	
	<li class="product_usp_single">
		<a>
		Duidelijk display met gebruikersinterface
		</a>
	</li>
	
	<li class="product_usp_single">
		<a>
		Slimme regelstrategie&euml;n voor meest effici&euml;nte werking
		</a>
	</li>
	
</ul>

</div>

            </div>
        </div>
        <div class="small-12 large-6 columns">
            <div class="container">
                    <div class="content ">
        <article class="product-intro"><div class="product-intro__summary"><span class="product-intro__summary__tagline">Modulerende cascaderegelaar voor maximaal 8 ketels</span><h2 class="product-intro__summary__title">MiTera</h2><p>Met slechts een enkele regelaar,  de Remeha miTera,  zijn nu tot 8 cv-ketels modulerend aan te sturen. Deze regelaar blinkt niet alleen uit in design, gebruiksvriendelijkheid en connectiviteit, maar is bovenal effici&euml;nt. Dit maakt de miTera de perfecte cascade manager.</p>
<p>De regelaar beschikt over een heldere en gebruiksvriendelijke grafische gebruikersinterface met een duidelijk overzicht van de cascadeopstelling en -instellingen. Ontwikkeld door Remeha werkt de cascade manager nauw samen met de moderne Ace-platform cv-ketels, maar ook met bestaande (OpenTherm) ketels.</p>
<p>Met de autodetect functie kan alle informatie bij het aansluiten direct uit de moderne Remeha Ace-ketels opgehaald worden. Hiermee wordt de tijd die nodig is voor het instellen van de cascadeconfiguratie sterk gereduceerd.&nbsp;</p>
<p>De aangesloten cv-ketels kunnen optimaal en zo effici&euml;nt mogelijk functioneren door de slimme regelstrategie&euml;n. Met als resultaat een langere levensduur van de cv-ketels, lagere onderhoudskosten en minder stookkosten voor de eindgebruiker.</p>
<p>De slimme regelaar kan flexibel geplaatst worden, bijvoorbeeld op een montageplaat aan het cascadeframe, door middel van wandmontage of montage op een DIN-rail in een schakelkast.
</p>
<p>Neem voor meer informatie contact op met jouw accountmanager.</p></div></article>
    </div>


            </div>
        </div>
        <div class="small-12 medium-6 large-3 columns">
            <div class="container">
                    <div class="content ">
        





<ul class="sc_product--labels">
	
	

<li class="product-labels__label">
	<figure class="product-labels__label__image">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/generic-icons/makkelijk-te-verbinden.png?h=30&amp;iar=0&amp;w=30&amp;v=1&amp;d=20200813T083611Z&amp;hash=23E69BB8EC2E193285B63336C3FEB2DD" alt="" width="30" height="30" />
	</figure>
	<p class="product-labels__label__content">
		Optioneel: Modbus of BACnet standaarden
	</p>
</li>



	
	

<li class="product-labels__label">
	<figure class="product-labels__label__image">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/generic-icons/makkelijk-te-verbinden.png?h=30&amp;iar=0&amp;w=30&amp;v=1&amp;d=20200813T083611Z&amp;hash=23E69BB8EC2E193285B63336C3FEB2DD" alt="" width="30" height="30" />
	</figure>
	<p class="product-labels__label__content">
		(Weersafhankelijke) regeling voor 8 Remeha cv-ketels
	</p>
</li>



	
	

<li class="product-labels__label">
	<figure class="product-labels__label__image">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/generic-icons/makkelijk-te-verbinden.png?h=30&amp;iar=0&amp;w=30&amp;v=1&amp;d=20200813T083611Z&amp;hash=23E69BB8EC2E193285B63336C3FEB2DD" alt="" width="30" height="30" />
	</figure>
	<p class="product-labels__label__content">
		Slimme regelstrategie&euml;n voor meest effici&euml;nte werking
	</p>
</li>



	
	

<li class="product-labels__label">
	<figure class="product-labels__label__image">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/generic-icons/makkelijk-te-verbinden.png?h=30&amp;iar=0&amp;w=30&amp;v=1&amp;d=20200813T083611Z&amp;hash=23E69BB8EC2E193285B63336C3FEB2DD" alt="" width="30" height="30" />
	</figure>
	<p class="product-labels__label__content">
		Single-point-of-contact voor het gebouwbeheersysteem
	</p>
</li>



	
</ul>




    </div>


            </div>
        </div>
</div>

</div>


<div class="wrapper " >
    

<div class="pure-g ">
        <div class="">
            <div class="container">
                    <div class="content ">
        





<div class="easy-responsive-tabber Brand Class" data-options='{"type" : "horizontal", "width" : "auto", "fit" : true, "closed" : false, "tabidentify" : "productInfoTabber"}' id="productInfoTabber">
	<ul class="resp-tabs-list productInfoTabber">
		
		
		<li>
			Uitgelicht
		</li>
		
		
		
		<li>
			Technische specificaties
		</li>
		
		
		
		<li>
			Documentatie en downloads
		</li>
		
		
	</ul>

	<div class="resp-tabs-container productInfoTabber">
		

		<div>
			
<div class="">
    <div class="row">
	<div class="small-12 columns">
		
    <div class="text Brand Class cms-textblock--centered has-text-align-center">
<h2>Next-step cascademanagement</h2>    </div>
    
	</div>
</div>
</div>

<div class="large-spacing--bottom">
    <div class="row">
	<div class="small-12 medium-6 large-4 columns">
		
<div class="">
    <div class="promo">
	<div class="content-columns__item">
		<figure class="content-columns__item__image">
			<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/bedieningsgemak-mitera.jpg?h=580&amp;iar=0&amp;w=960&amp;v=1&amp;d=20221122T154358Z&amp;hash=9DB0EBBA3656ECF9BA5B0B613F69B60B" alt="bedieningsgemak miTera cascaderegelaar" width="960" height="580" />
		</figure>
		<div class="content-columns__item__content">
			

				
				<h4>
					Gebruiksvriendelijke interface<br>
					<span></span>
				</h4>

				

			
			<div class="content-columns__content">
				<p>Het heldere en gebruiksvriendelijke interface toont duidelijk alle benodigde informatie en instellingen. Het is gebouwd op hetzelfde platform als de Ace-ketels, daardoor werkt hij erg intu&iuml;tief en heeft het dezelfde bediening als de andere Remeha producten.</p>
			</div>

		</div>
	</div>
</div>

</div>

	</div>
	<div class="small-12 medium-6 large-4 columns">
		
<div class="">
    <div class="promo">
	<div class="content-columns__item">
		<figure class="content-columns__item__image">
			<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/ketelherkenning-mitera.jpg?h=580&amp;iar=0&amp;w=960&amp;v=1&amp;d=20221122T154358Z&amp;hash=5BFA3E80EC562F6414A7B15F3003DC6E" alt="ketelherkenning miTera cascaderegelaar" width="960" height="580" />
		</figure>
		<div class="content-columns__item__content">
			

				
				<h4>
					Automatische ketelherkenning<br>
					<span></span>
				</h4>

				

			
			<div class="content-columns__content">
				<p>De miTera beschikt over een autodetect functie van de nieuwste Remeha Ace-ketels. Alle benodigde informatie wordt automatisch uit de ketel gehaald, wat leidt tot een sterke tijdsreductie van installatie en hogere gebruiksvriendelijkheid.</p>
			</div>

		</div>
	</div>
</div>

</div>

	</div>
	<div class="small-12 medium-6 large-4 columns">
		
<div class="">
    <div class="promo">
	<div class="content-columns__item">
		<figure class="content-columns__item__image">
			<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/products/mitera/slimme-regelstrategie-mitera.jpg?h=580&amp;iar=0&amp;w=960&amp;v=1&amp;d=20221122T154358Z&amp;hash=9AEB30A94E4114BFF29EFAD73FC15995" alt="Slimme regelstrategie miTera cascaderegelaar" width="960" height="580" />
		</figure>
		<div class="content-columns__item__content">
			

				
				<h4>
					Slimme regelstrategieën<br>
					<span></span>
				</h4>

				

			
			<div class="content-columns__content">
				<p>De slimme regel strategieën van de miTera zorgen dat de aangesloten ketels op een zo optimaal en efficiënt mogelijke manier functioneren. Met een langere levensduur van de ketels, lagere onderhoudskosten en minder stookkosten voor de eindgebruiker tot gevolg.</p>
			</div>

		</div>
	</div>
</div>

</div>

	</div>
</div>
</div>

		</div>

		

		<div>
			

<div class="wrapper " >
    
<div class="">
    




    
        <div class="row">
            <div class="small-12 columns">
                <h2>Technische specificaties</h2>
                
            </div>
            
                <div class="small-12 large-4 columns">
                    
                    <div class="container">
                        <div class="">
                            <div class="technical-specification">
                                <div class="product_version">
                                    <h3 class="product_version__title">MiTera
                                    </h3>
                                </div>
                                <div class="product_version__labels">
                                    <div class="product-version__label">
                                        <a>                                  
                                            <figure class="product-label__icon">
                                                                                   
                                            </figure>
                                        </a>
                                    </div>
                                    <div class="product-version__label"><a>                                  
                                            <figure class="product-label__icon">
                                                                                   
                                            </figure>
                                        </a>
                                    </div>
                                </div>

                                <ul class="product-specifications__items">                               
                                    <div>
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Afmeting</strong>
                                                <div class="">440 x 300 x 125 mm (b x h x d)</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Gewicht</strong>
                                                <div class="">2.900 gram</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Nominale voedingsspanning</strong>
                                                <div class="">230 / 50 VAC / Hz</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Buitentemperatuursensor</strong>
                                                <div class="">1 x NTC voeler (werkgebied -60 tot 60 &#176;C)</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Aanvoertemperatuursensor primair</strong>
                                                <div class="">1 x NTC voeler (werkgebied -0 tot 100 &#176;C)</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Aanvoertemperatuursensor secundair</strong>
                                                <div class="">1 x NTC voeler (werkgebied -0 tot 100 &#176;C)</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Pompsturing terugkoppeling</strong>
                                                <div class="">2 x PWM pomp</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Extern blokkerende ingang (potentiaal vrij)</strong>
                                                <div class="">1 x Status ingang</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Pompuitgang, systeem - cascade pomp</strong>
                                                <div class="">2 x schakelvermogen 230 VAC, 1.6A max.</div>
                                            </li>
                                        
                                    
                                        
                                            <li class="product-specification__item"><strong class="">Systeem - cascade pomp aansturing</strong>
                                                <div class="">2 x 0-10V / PWM pomp control</div>
                                            </li>
                                        
                                                                        
                                    </div>
                                </ul>
                            </div>
                        </div>

                    </div>
                    
                </div>                        
            
        </div>
    

</div>


<div class="pure-g ">
        <div class="pure-u-1-5">
            <div class="container">
                
            </div>
        </div>
</div>

</div>

		</div>

		

		<div>
			

<div class="pure-g row">
        <div class="small-12 columns">
            <div class="container">
                
    <div class="text Brand Class ">
<h2>Documentatie en downloads</h2>    </div>
    
            </div>
        </div>
        <div class="small-12 columns">
            <div class="container">
                
<div class="">
    <div class="row">
	<div class="small-12 medium-6 columns">
		
<div class="">
    <!-- Icon Header List optional Tooltip -->
<!-- Scriban template -->


<div class="smart-link">
	<div class="simple-link__header">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/document-icons/documents.svg?iar=0&amp;v=1&amp;d=20211130T144855Z&amp;hash=120E3BA1DAA99BB9DAB9A4E59969BE47" alt="Documentatie" />
		<h3>Documentatie</h3>
		

		
	</div>
	<div class="simple-link__links">
		<ul class="simple-link__links-items c-link-list c-link-list--arrow">
			
			
				<li class="simple-link__links-item">
					
						<a href="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/pdf/2022/pdf/product-databladen/7836703-101222_pd_mitera_web.pdf?v=1&amp;d=20230130T074354Z" class="download">
						<p>Product datablad</p>
						</a>
					
				</li>
			
			
		</ul>
	</div>
</div>

</div>

	</div>
	<div class="small-12 medium-6 columns">
		
<div class="">
    <!-- Icon Header List optional Tooltip -->
<!-- Scriban template -->


<div class="smart-link">
	<div class="simple-link__header">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/document-icons/energielabels.svg?iar=0&amp;v=1&amp;d=20211130T144852Z&amp;hash=73039C994143BF3CF009206091A558C9" alt="Energielabels" />
		<h3>Energielabels en verklaringen</h3>
		

		
	</div>
	<div class="simple-link__links">
		<ul class="simple-link__links-items c-link-list c-link-list--arrow">
			
		</ul>
	</div>
</div>

</div>

	</div>
</div>
</div>

<div class="">
    <div class="row">
	<div class="small-12 medium-6 columns">
		
<div class="">
    <!-- Icon Header List optional Tooltip -->
<!-- Scriban template -->


<div class="smart-link">
	<div class="simple-link__header">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/document-icons/documentatie-voor-installateurs.svg?iar=0&amp;v=1&amp;d=20211130T144853Z&amp;hash=D8BC270D1AA5ECC6FA66500F89348A01" alt="Documentatie voor installateurs" />
		<h3>Documentatie voor installateurs</h3>
		

		
		<div class="tooltip">
			<span class="tooltip__text">
				<span class="tooltip__text__box">
					Deze documentatie is uitsluitend bedoeld voor gecertificeerde installateurs. Het wordt te alle tijden afgeraden om als eindgebruiker zelf werkzaamheden uit te voeren aan Remeha producten. Remeha noch de installateur is verantwoordelijk voor eventuele vervolgschade.
				</span>
			</span>
		</div>
		
	</div>
	<div class="simple-link__links">
		<ul class="simple-link__links-items c-link-list c-link-list--arrow">
			
			
				<li class="simple-link__links-item">
					
						<a href="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/pdf/2022/products/mitera/not-7823351-02-installatie-gebruikershandleiding-mitera.pdf?v=1&amp;d=20230221T163225Z" class="download">
						<p>Installatie- en gebruikershandleiding</p>
						</a>
					
				</li>
			
			
		</ul>
	</div>
</div>

</div>

	</div>
	<div class="small-12 medium-6 columns">
		
<div class="">
    <!-- Icon Header List optional Tooltip -->
<!-- Scriban template -->


<div class="smart-link">
	<div class="simple-link__header">
		<img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/document-icons/prijslijst.svg?iar=0&amp;v=1&amp;d=20211130T144855Z&amp;hash=F4D2345EC8C19E9CA54A7A7F0853A4C3" alt="Prijslijst" />
		<h3>Prijslijst</h3>
		

		
	</div>
	<div class="simple-link__links">
		<ul class="simple-link__links-items c-link-list c-link-list--arrow">
			
			
				<li class="simple-link__links-item">
					
						<a href="/zakelijk/documentatie/product-prijslijst">
						<p>Product prijslijst</p>
						</a>
					
				</li>
			
			
			
				<li class="simple-link__links-item">
					
						<a href="/zakelijk/documentatie/onderdelen-prijslijst">
						Onderdelen prijslijst
						</a>
					
				</li>
			
			
		</ul>
	</div>
</div>

</div>

	</div>
</div>
</div>

            </div>
        </div>
</div>

		</div>

		
		
	</div>
</div>



    </div>


            </div>
        </div>
</div>

</div>


<div class="">

    

<div class="wrapper " >
    

<div class="pure-g ">
        <div class="pure-u-1-5">
            <div class="container">
                <form class="search-box-form searchV2 footer-search" action="/search-result">
    <h4></h4>
    <div class="input-group">
        <input type="text" class="input-group-field" placeholder="Zoeken" name="textSearch">
        <div class="input-group-button">
            <input type="submit" class="button" value="">
        </div>
    </div>
</form>

            </div>
        </div>
</div>

</div>



<div class="wrapper wrapper--fullwidth Brand Class ">
    <footer class="footer">
        <section class="footer__content">
            <div class="container container--blocks Brand Class">
                
<nav class="footer__social ">
    <div class="beta"></div>

<a href="https://www.facebook.com/remehaNL/" class="social-icon social-icon--facebook" rel="noopener noreferrer" target="_blank" >                <span><img src="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/images/icons/facebook.svg?v=1&amp;d=00010101T000000Z&amp;la=nl-NL&amp;hash=B69CAADCB1DA15A170506CD6F04EB38E" alt="" /></span>
</a><a href="https://www.linkedin.com/company/remeha/" class="social-icon social-icon--linkedin" rel="noopener noreferrer" target="_blank" >                <span><img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/linkedin.svg?v=1&amp;d=20200928T064647Z&amp;la=nl-NL&amp;hash=C28F0B667E40AB6488CA006EF6184E1F" alt="" /></span>
</a><a href="https://www.youtube.com/user/RemehaBV" class="social-icon social-icon--youtube" rel="noopener noreferrer" target="_blank" >                <span><img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/youtube.svg?v=1&amp;d=20200928T064745Z&amp;la=nl-NL&amp;hash=B6BC8DAC66A12374154339CE093FDEE7" alt="" /></span>
</a><a href="https://www.instagram.com/remeha/" class="social-icon social-icon--instagram" rel="noopener noreferrer" target="_blank" >                <span><img src="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/images/instagram.svg?v=1&amp;d=20200928T065219Z&amp;la=nl-NL&amp;hash=1B363EB2F17275E6B7E2B1932280F64A" alt="" /></span>
</a>
</nav>
    

<div class="">
    <section class="footer-links">  
    
      <div class="footer-link__list">
        <h4>Producten</h4>
        
            <ul class="footer-links-items">
                                 
                    <li class="footer-links-item">
                        
                        <a href="/producten/cv-ketels">CV-ketels</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="https://www.remeha.nl/producten/warmtepompen">Warmtepompen</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/producten/warmtepompen/elektrische-warmtepompen">Elektrische warmtepompen</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/producten/warmtepompen/hybride-warmtepompen">Hybride warmtepompen</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/producten/zakelijke-warmtepomp/groot-vermogen">Groot vermogen warmtepompen</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/producten/thermostaten-en-regelaars">Thermostaten</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/producten/zonlichtsystemen">Zonlichtsystemen</a>
                          
                    </li>                              
                                
            </ul>
              
      </div>
    
      <div class="footer-link__list">
        <h4>Consument</h4>
        
            <ul class="footer-links-items">
                                 
                    <li class="footer-links-item">
                        
                        <a href="/advies-en-service/acties">Acties</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/advies-en-service/een-nieuwe-cv-ketel">Een nieuwe cv-ketel</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/producten/warmtepompen">Een warmtepomp kopen.</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="https://tools.remeha.nl/locator/">Vind een installateur</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/warmtewijzer">Welk product past bij mij</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/advies-en-service/duurzaam-verwarmen">Ik wil duurzaam wonen</a>
                          
                    </li>                              
                                
            </ul>
              
      </div>
    
      <div class="footer-link__list">
        <h4>Professional</h4>
        
            <ul class="footer-links-items">
                                 
                    <li class="footer-links-item">
                        
                        <a href="https://mijn.remeha.nl/login">Mijn Remeha</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/zakelijk/advies-en-service/certificering">Certificaten en lidmaatschappen</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/zakelijk/advies-en-service">Advies en onderhoud</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/zakelijk/mijn-remeha/garantie-registreren">Garantie registreren</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="https://mijn.remeha.nl/service/artikelzoeken/?_ga=2.84585817.1723119887.1598272342-760283667.1585564798">Artikelnummer zoeken</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="https://mijn.remeha.nl/service/trainingen/">Trainingen</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/zakelijk/contact/contact-met-de-accountmanager">Contact met de accountmanager</a>
                          
                    </li>                              
                                
            </ul>
              
      </div>
    
      <div class="footer-link__list">
        <h4>Algemeen</h4>
        
            <ul class="footer-links-items">
                                 
                    <li class="footer-links-item">
                        
                        <a href="/over-remeha">Over Remeha</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/over-remeha/remeha-en-waterstof">Remeha en waterstof</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="https://tools.remeha.nl/actueel/">Actueel</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/contact">Contact</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/werken-bij">Werken bij Remeha</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/privacyverklaring">Privacy verklaring</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/cookies-2">Cookies</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="/gebruikersvoorwaarden">Gebruikersvoorwaarden</a>
                          
                    </li>                              
                                 
                    <li class="footer-links-item">
                        
                        <a href="https://mediacdn.remeha.nl/-/media/websites/remehanlv2/pdf/over-remeha/algemene-verkoop-en-leveringsvoorwaarden-21042021.pdf?v=1&amp;d=20220414T115734Z" rel="noopener noreferrer" target="_blank">Verkoop- en leveringsvoorwaarden</a>
                          
                    </li>                              
                                
            </ul>
              
      </div>
    
</section>
</div>

    <div class="footer__badges ">
        <div class="beta"></div>

                <div class="footer__badgeBox">
<a href="https://www.bdrthermeagroup.com" target="_blank" rel="noopener noreferrer" ><img src="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/logos/bdr-thermea-group/bdr-thermea-group.svg?v=1&amp;d=00010101T000000Z&amp;la=nl-NL&amp;hash=2606B87E6BB72D852C665112A985EA35" alt="" /></a>                </div>

    </div>



            </div>
</section>
        <section class="footer__legal">
            <div class="container container--blocks Brand Class">
                
            </div>
</section>
    </footer>
</div>

<div class="">
    <div class="row">
	<div class="small-12 columns">
		

    <div class="search-results-container " data-searchid="predictiveSearchSettings" data-basepath="/sitecore/content/nl/remehanl/splash" data-variantid="{889BFADA-F723-4636-BB20-59E99D2DA9D0}" data-language="nl-NL" data-basepagesize="10" data-basequery="e2a81ae0-af5f-4f37-9172-a74dc0ec0fe4" data-basesortorder="00000000-0000-0000-0000-000000000000" data-searchkeyword="{995BD9B5-45F0-4DC1-A56D-3AAD11253067}" data-CustomRenderingPath="" data-mediapath="" data-SearchType="" data-enablefacets="False" data-includedfacets="">
        <span class="no-results-found-text">
            
        </span>
        <div class="results">
            
        </div>      
    </div>

	</div>
</div>
</div>

</div>












<script src="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/scripts/app.js?v=1&d=20230222T150541Z"></script><script src="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/scripts/search-mobile-fix1.js?v=1&d=00010101T000000Z"></script><script src="https://mediacdn.remeha.nl/-/media/themes/remehanlnew/scripts/counter.js?v=1&d=00010101T000000Z"></script>    <script>
        if (typeof yall !== 'undefined') {
            document.addEventListener("DOMContentLoaded", function () {
                yall({
                    events: {
                        load: function (event) {
                            event.target.style.filter = null;
                        }
                    }
                });
            });
        }
    </script>
    </body>
</html>